/*   ナビ設定  */
#navigation {
	width: 440px;
	float: left;
	margin-left: 15px;
	margin-top: 11px;
}
#navigation ul {
	margin: 0;
	padding: 0;
}
#navigation li{
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
#navigation li a{
	display: block;
	overflow: hidden;
	width: 100%;
	color: #3e3a39;
	font-size: 16px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-weight: bold;
}
#nav01 {
	width: 103px;
	border-right: 2px dotted #3E3A39;
}/*   項目ごとの幅  */
#nav02 {
	width: 148px;
	border-right: 2px dotted #3e3a39;
}
#nav03 {
	width: 65px;
	border-right: 2px dotted #3e3a39;
}
#nav04 {
	width: 103px;
}
/*   オンマウス  */
#nav01 a:hover, #nav02 a:hover, #nav03 a:hover ,#nav04 a:hover{
	color: #e50012;
}
/*   選択済み  */
#nav01 a.stay, #nav02 a.stay, #nav03 a.stay , #nav04 a.stay {
	color: #e50012;
}
